Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyDocErrorReporter

All Known Subinterfaces:
  GroovyRootDoc

All Known Implementing Classes:
  SimpleGroovyRootDoc

    public interface GroovyDocErrorReporter

Method Summary
`void` | `printError(String arg0)`
`void` | `printNotice(String arg0)`
`void` | `printWarning(String arg0)`

Method Detail

### printError

    void printError(String arg0)

### printNotice

    void printNotice(String arg0)

### printWarning

    void printWarning(String arg0)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD